All systems are operational
Maintenance
Upcoming change to Apache/PHP-CGI apps

On 31 January 2022 we'll begin a phased rollout of a change to our Apache/PHP-CGI setup to transition from PHP-CGI to PHP-FPM.

This change will improve the performance of all Apache/PHP applications hosted at Opalstack. There are a high number of these apps installed throughout the platform, so this change should also improve the overall performance of our servers for all customers.

We do not anticipate any disruptions related to this change.

We'll update this maintenance item when the rollout begins and as it progresses.

If you have any questions or concerns regarding this change then please email them to support@opalstack.com.

Past Incidents

7th October 2021

No incidents reported

6th October 2021

No incidents reported

5th October 2021

No incidents reported

4th October 2021

No incidents reported

3rd October 2021

No incidents reported

2nd October 2021

No incidents reported

1st October 2021

No incidents reported

30th September 2021

Mail server certificates expired

The SSL certificates used by Opalstack's mail servers are expired. We're working to correct that at this time and should have it resolved shortly.

  • The issue is now resolved. The root cause was an obsolete root certificate on our servers. The certificate has been updated.